* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }
br.clear {clear:both;}
body {
	font-size: 13px;
	line-height: 22px;
	font-family: arial, sans-serif;
	color: #414141;
	min-width: 100%;
	background: #fff ;
	background-attachment: fixed;
}

/*font-family: 'Ubuntu', sans-serif;*/

a { color: #0252aa; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a:hover {
	/* IE8 標準モードの独自拡張 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";  
	/* Firefox 1.5 までの独自拡張 */
	-moz-opacity: 0.7;  
	/* Safari 1.1 までの独自拡張 */
	-khtml-opacity: 0.7;  
	/* Safari 2.0 までの独自拡張 */
	-webkit-opacity: 0.7;  
	/* CSS3 の公式プロパティ（Firefox 1.5+、Opera 8.0+、Safari 3.0+）*/
	opacity: 0.7;
} 
a img { border: 0; }
a.more { color: #2b9208; text-decoration: underline; padding-left: 11px; background: url(images/arr-ico.png) no-repeat 0 5px; }
a.more:hover { text-decoration: none;  }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

article, aside, details, footer, header, menu, nav, section { display: block; }

p {
  /* 基本的なテキスト要素の行送りを設定してください */
  line-height: 1.6;
}

ul, ol, dl {
  /* リスト関連要素の行送りを設定してください */
  line-height: 1.3;
}

p {
  /* パラグラフの上下マージンを設定してください */
  margin-top: 0;
  margin-bottom: 0;
}

ul, ol, dl {
  /* 箇条書きの上下マージンを設定してください */
  margin-top: 0;
  margin-bottom: 0;
}

strong {
  font-size: 110%;
  color: #F00;
}

hr {
  float: left;
  height: 1px;
	width: 100%;
  margin-bottom: 50px;
  border: none;
  border: 1px #7B7B7B solid;
}

h1 {
  font-size: 300%;
  margin: 0;
  padding: 0;
}

h2 {
  font-size: 180%;
  margin: 0;
  padding: 0;
  

}

h3 {
  font-size: 140%;
  margin: 0 ;
  padding: 0;
 
}

h4 {
 font-size: 135%;
  margin: 0 ;
  padding: 0;
  
}


h5 {
  font-size: 125%;
  margin: 0 ;
  padding: 0;
}

h6 {
  font-size: 100%;
  margin: 10px 0 10px 20px ;
  padding: 0;
}

h7 {
  /* 見出し 6 のジャンプ率を設定してください */
  font-size: 90%;
  /* 見出し 6 の上下マージンを設定してください */
  margin-top: 0;
  margin-bottom: 0;
}

.redtext{
  color:#F00;
}

.shell { width: 1100px; margin: 0 auto; background: #fff; }
.container { background: #fff; box-shadow: 0px 0px 13px rgba(0,0,0,0.5) ; -moz-box-shadow: 0px 0px 13px rgba(0,0,0,0.5) ; -webkit-box-shadow: 0px 0px 13px rgba(0,0,0,0.5) ; -o-box-shadow: 0px 0px 13px rgba(0,0,0,0.5) ;  }

#ad{ 
	height: 25px;
	padding: 5px 0 0 10px ;
	background: #FEE8A9;
}

#ad-sp{ 
	display:none;
}

#header {
	width:100%;
	height: 110px;
	padding: 0 0 0 0 ;
	background: #FFFDEC;
}

.headerleft {
  float: left;
  width: 540px;
  height: 110px;
   margin: 0;
  padding: 0;
}

#logo {
	width: 100%;
	float: left;
	font-size: 0;
	line-height: 0;
	padding:0 0 0 0 ;
}

#logo a {
	height: 110px;
	display: block;
	background: url(../img/header-logo01.png) no-repeat 0 0;
	text-indent: -4000px;padding:0 0 0 0 ; }


.headerright {
  float: right;
  width:320px;
  height: 110px;
  margin:  0;
  padding: 0;
}

.headertel {
 display:none;
}

.headertime {
  display:none;
}

/* ---------------------------------------------------------------- *
	ナビ部分
 * ---------------------------------------------------------------- */

#navigation { width: 100%; height: 60px; font-family: 'Ubuntu', sans-serif; font-weight: 600; background: #F19701; border-top:#F19701 solid 5px; border-bottom:#F19701 solid 5px; }
#navigation ul {list-style: none; list-style-position: outside; }
#navigation ul li { float: left; width: 157px; height: 35px;  padding: 10px 0; line-height: 20px; font-size: 15px; text-transform: uppercase;text-align:center; border-right:#ffffff solid 1px; }
#navigation ul li p.navismoll { font-size: 11px; text-align:center; }
#navigation ul li.frast { width: 150px; padding: 20px 0 5px 0; border-left:#ffffff solid 1px;}
#navigation ul li.last { width: 157px; padding: 20px 0 5px 0; }
#navigation ul li.threesteps {padding: 0 0 20px 0; }
#navigation ul li.highmid {padding: 20px 0 5px 0; }
#navigation ul li a { display: block; padding: 0; color: #ffffff;  }
#navigation ul li a:hover,
#navigation ul li.active a  { text-decoration: none; color:#ffffff; }
#navigation ul li.first a { padding-left: 0; }
#navigation a.nav-btn { display: none; }


/* ---------------------------------------------------------------- *
	メイン部分
 * ---------------------------------------------------------------- */
#main {
	float:left;
	width:100%;
    margin:0 ;
    padding:0;
	background: #fff;
}

#main a:hover {
	/* IE8 標準モードの独自拡張 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";  
	/* Firefox 1.5 までの独自拡張 */
	-moz-opacity: 0.7;  
	/* Safari 1.1 までの独自拡張 */
	-khtml-opacity: 0.7;  
	/* Safari 2.0 までの独自拡張 */
	-webkit-opacity: 0.7;  
	/* CSS3 の公式プロパティ（Firefox 1.5+、Opera 8.0+、Safari 3.0+）*/
	opacity: 0.7;
} 

.top-mainimg img {
	width:100%;
    margin:0 ;
    padding:0;
}

/* ---------------------------------------------------------------- *
	サイドナビ リンク部分
 * ---------------------------------------------------------------- */

#sidenavi {
	float:left;
    width:220px;
    margin: 20px 0 30px 0;
    padding:0 0 0 50px;
}


.sidebanner {
	width:220px;
	margin: 0;
    padding: 0;
}

.sidebanner img {
	width:100%;
	margin: 0 0 20px 0;
    padding: 0;
}


.sideconpany {
	width:90%;
	height: 170px;
	margin: 0;
    padding: 5%;
	background: #FFFDEC;
}

.sideconpany-name {
	font-size: 18px;
	font-weight: 600;
}



/* ---------------------------------------------------------------- *
	トップページ
 * ---------------------------------------------------------------- */

.comment {
	width:80%;  
	height: auto;
	margin: 0 5%;
    padding: 20px 5%;
	font-weight: bold;
	text-align: center;
	background: #FFFDEC;
}

.comment-titol{
	margin: 0;
    padding: 20px 0 10px 0;
	font-size: 21px;
	line-height: 1.2;
	border-bottom: #3E3E3E 1px solid;
}

.comment p{
	margin: 0;
	font-size: 15px;
}


/* ---------------------------------------------------------------- *
	コンテンツ
 * ---------------------------------------------------------------- */

#contents {
	float:right;
	width:750px; 
	margin: 20px 0 0 0;
    padding: 0 50px 20px 30px;
	text-align:left;
	background: #fff;
}

section {
 width:auto;
  margin: 0 0 30px 0;
}

article h2 {
 width:auto;
  height: 20px;
  margin: 20px 0;
  padding:10px 0;
  border-bottom:#F19700 solid 5px;
  text-align: left;
}

article p {
  width:auto;
  padding: 10px 10px 20px 10px;
  line-height: 1.6;
}

.detail img{
  width:100%;
}

.detail-left{
  float:left;
  width:64%;
  margin:0;
  padding:0;
}

.detail-left img{
  width:100%;
}

.detail-right{
  float:right;
  width:36%;
  margin:0;
  padding:0;
}

.detail-right img{
  width:100%;
}


.formlink-top img{
  width:100%;
}

.formlink{
  width:80%;
  margin: 0 10%;
}

.formlink img{
  width:100%;
}

.comment {
	width:80%;  
	height: auto;
	margin: 0 5%;
    padding: 20px 5%;
	font-weight: bold;
	text-align: center;
	background: #FFFDEC;
}

.comment-titol{
	margin: 0;
    padding: 20px 0 10px 0;
	font-size: 21px;
	line-height: 1.2;
	border-bottom: #3E3E3E 1px solid;
}

.comment p{
	margin: 0;
	font-size: 15px;
}

.waku{
	width:100%; 
	margin: 0 0 50px 0;
    padding: 0;
}

.waku-pict {
	width:40%;
	float:left;
}

.waku-pict img{
	width:100%;
}

.waku-text {
	width:50%;
	float:left;
	padding: 5px 5%;
}

.waku p {
	font-size: 13px;
	font-weight: bold;
}

.voice{
	width:80%; 
	margin: 0 5% 20px 5%;
    padding: 30px 5% 10px 5%;
	border: #858585 1px solid;
	background: #FFFDEC;
}

.voice p {
	font-size: 13px;
	font-weight: bold;
}

.backtop{
  padding: 20px 10px; 
	text-align: right;
}


/* 会社ページ--------------------------------------------------------- */

.menutable {
width:100%;
	margin: 20px 0;
}

.menutable th {
	width:30%;
  padding:10px;
  background:#E2F0F9;
  border:solid 1px #999;
  font-size:16px;
  text-align:center;
}

.menutable td {
  padding:10px;
  border:solid 1px #999;
  font-size:16px;
  text-align:left;
}

/* 問合せページ--------------------------------------------------------- */

#contents-otoiawase {
	width:90 %; 
	margin: 20px 5% 0 5%;
    padding: 0;
}

.tr {
	float: left;
	width:80%;
	margin: 3px 10%;
	background:#E2F0F9;
}


.th {
	float: left;
	width:30%;
  padding:10px 0;
  background:#E2F0F9;
  border:solid 1% #999;
  font-size:15px;
  text-align:center;
}

.td {
	float: right;
	width: 68%;
  padding:10px 0 10px 2%;
	background:#fff;
  border:solid 1% #999;
  font-size:15px;
  text-align:left;
}


/* ページナビ--------------------------------------------------------- */

.paginavi{
  width:100%;
  margin:0 0 10px 0;
  padding: 0;
  line-height: 1.3;

}

/* ---------------------------------------------------------------- *
	footer
 * ---------------------------------------------------------------- */

footer {
  float:left;
  width:90%;
  height: 240px;
  margin: 0;
  padding: 0 5%;
  background: #FFFDEC;
}

#footer-logo{
	width: 100%;
	float: left;
	font-size: 0;
	 margin: 10px 0;
	padding:0;
}

#footer-logo a {
	height: 110px;
	display: block;
	background: url(../img/header-logo02.png) no-repeat 0 0;
	text-indent: -4000px;padding:0 0 ; }


.footerleft {
  float: left;
  width: 48%;
  height: 110px;
   margin: 0;
  padding: 0 2% 0 0;
}


.footerright {
  float: right;
  width: 48%;
  height: 110px;
   margin: 0;
  padding: 0 0 0 2% ;
}

.footertitol{
  margin: 0;
  padding: 0;
  font-size: 13px;
  border-bottom: solid 1px #535353;
}

.footertel {
  margin: 5px 0 0 0;
  padding: 0;
  font-size: 26px;
  font-weight: 600;
	letter-spacing: 0.05em;
	font-family: arial;
}
.footertel a {
  color: #414141;
}

.footertime {
  margin: 5px 0 0 0;
  padding: 0;
  font-size: 13px;
}

.footeraddress {
  margin: 2px 0 0 0;
  padding: 0;
  font-size: 11px;
}

.footeraddress a{
  color: #414141;
}

.footerjigyou {
  margin: 5px 0 0 0;
  padding: 0;
  font-size: 13px;
  font-weight: bold;
}

.copy { 
	height: 25px;
	padding: 5px 0 0 0 ;
	color: #FFFFFF;
	background: #F19700;
	text-align: center;
}


/* ---------------------------------------------------------------- *
	パンくずリスト
 * ---------------------------------------------------------------- */


/* --- リストエリア --- */
ol.topicPath {
margin: 0 0 10px 5px;
padding: 0;
list-style-type: none;
}

/* --- リスト項目 --- */
ol.topicPath li {
display: inline;
}

/* --- リンク --- */
ol.topicPath li a {
margin-right: 6px; /* リンクエリアの右マージン */
}

/* --- リンク --- */
.pankuz {
font-size:13px; /* リンクエリアの右マージン */
display: inline;
}


/* #Media Queries
================================================== */

/* ipad portrait */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
	body { width: 768px; }
	.shell { width: 748px; }
	

.headerleft {
  float: left;
  width: 420px;
  height: 110px;
   margin: 0;
  padding: 0;
}

#logo {
	width: 100%;
	float: left;
	font-size: 0;
	line-height: 0;
	padding:0 0 0 0 ;
}

#logo a {
	height: 110px;
	display: block;
	background: url(../img/header-logo02.png) no-repeat 0 0;
	text-indent: -4000px;padding:0 0 0 0 ; }
	

/* ---------------------------------------------------------------- *
	ナビ部分
 * ---------------------------------------------------------------- */

#navigation { width: 100%; height: 60px; font-family: 'Ubuntu', sans-serif; font-weight: 600; background: #F19701; border-top:#F19701 solid 5px; border-bottom:#F19701 solid 5px; }
#navigation ul {list-style: none; list-style-position: outside; }
#navigation ul li { float: left; width: 108px; height: 35px;  padding: 10px 0; line-height: 20px; font-size: 15px; text-transform: uppercase;text-align:center; border-right:#ffffff solid 1px; }
#navigation ul li p.navismoll { font-size: 11px; text-align:center; }
#navigation ul li.frast { width: 92px; padding: 20px 0 5px 0; border-left:#ffffff solid 1px;}
#navigation ul li.last { width: 108px; padding: 20px 0 5px 0; }
#navigation ul li.threesteps {padding: 0 0 20px 0; }
#navigation ul li.highmid {padding: 20px 0 5px 0; }
#navigation ul li a { display: block; padding: 0; color: #ffffff;  }
#navigation ul li a:hover,
#navigation ul li.active a  { text-decoration: none; color:#ffffff; }
#navigation ul li.first a { padding-left: 0; }
#navigation a.nav-btn { display: none; }



/* ---------------------------------------------------------------- *
	メイン部分
 * ---------------------------------------------------------------- */
#main {
	float:left;
    width:748px;
    margin:0 ;
    padding: 0;
	background: #fff url(../img/main-bg.jpg) repeat-y;
}

	
/* ---------------------------------------------------------------- *
	サイドナビ リンク部分
 * ---------------------------------------------------------------- */

#sidenavi {
	float:left;
    width:200px;
    padding:0 0 0 20px;
}


.sidebanner {
	width:200px;
}



/* ---------------------------------------------------------------- *
	コンテンツ
 * ---------------------------------------------------------------- */

#contents {
	float:right;
	width:488px; 
	margin: 0px;
    padding: 30px 20px;
	text-align:left;
	background: #fff;
}

article h2 {
 font-size: 18px;
}


.comment-titol{
	font-size: 18px;
}

.comment p{
	font-size: 13px;
}
	
.waku p {
	line-height: 1.2;
}

.footerjigyou {
  font-size: 11px;
}
	
}

	
@media only screen and ( max-width: 767px) {
	body { width: 320px; }
	.shell { width: 320px; margin: 0 auto;  }
	
#ad{
	display:none;
}
	
#ad-sp{
	display:block;
	width: 100%;
	height: auto;
	padding: 5px 0 ;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	background: #F19700;
}
	
#header { width: 100%; height: 200px; position: relative; padding-left: 0; padding-right: 0;  repeat 0 0; }

	
.headerleft {
	width: 100%;
	height: 90px;
}
#logo { width: 100%; float: left; font-size: 0; line-height: 0; padding:0  ;}
#logo a { height: 90px; display: block; background: url(../img/header-logo03.png) no-repeat 0 0;  text-indent: -4000px;padding:0 0 0 0 ; }
	
.headerright {
  display:none;
}
	
.headertel {
  display:block;
  float: left;
  width: 300px; 
  margin: 5px 10px;
  padding:10px 0;
  background:-webkit-gradient(linear, 0% 0%, 0% 80%, from(#132A88), to(#1435BA));
  text-align:center;
  list-style: none;
  display: block;
  font-size: 24px;
  font-weight:bold;
  color: #fff;
  text-shadow:0px -1px 1px #000;
  border-radius: 10px;        /* CSS3草案 */  
  -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
  -moz-border-radius: 10px;   /* Firefox用 */  
}

.headertel a {
  color: #fff;
}
	
.headertime {
  display:block;
  margin: 0;
  padding: 0;
  text-align: center;
}


/* ---------------------------------------------------------------- *
	ナビ部分
 * ---------------------------------------------------------------- */
	

#navigation a.nav-btn {
  float: left;
  width: 300px; 
  margin: 20px 10px;
  padding:10px 0;
  background:#FFA400;
  text-align:center;
  list-style: none;
  display: block;
  font-weight:bold;
  font-size:16px;
  color: #fff;
  border-radius: 10px;        /* CSS3草案 */  
  -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
  -moz-border-radius: 10px;   /* Firefox用 */  
   }
	
#navigation { display:block; position: relative; z-index: 1000; background: #ffffff;　border-top:#F19701 solid 0px;border-bottom:#F19701 solid 0px;}
#navigation ul {float: left; display: none; position: relative; top: 0; left: 0;  width: 100%; background: #ffffff;}
#navigation ul li { 
	float: left;
  width: 300px;
  height: 35px; 
  margin: 5px 10px;
  padding: 5px 0 ;
  background:#FFA400;
  text-align:center;
  list-style: none;
  display: block;
  font-weight:bold;
  color: #fff;
  border-radius: 10px;        /* CSS3草案 */  
  -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
  -moz-border-radius: 10px;   /* Firefox用 */  
   }
#navigation ul li p.navismoll { font-size: 11px; text-align:center; }
#navigation ul li.frast { display: none; }
#navigation ul li.last { width: 300px; padding: 15px 0 0 0 ; }
#navigation ul li.highmid {float: left;width: 300px;  padding: 15px 0 0 0 ; }
#navigation ul li a { padding: 0 22px; color: #fff; }
#navigation ul li.first a { padding-left: 26px; display: none; }

 

/* ---------------------------------------------------------------- *
	メイン部分
 * ---------------------------------------------------------------- */
#main {
    width:320px;
    margin:0 ;
    padding: 0;
	background: #fff;
}


/* ---------------------------------------------------------------- *
	サイドナビ リンク部分
 * ---------------------------------------------------------------- */

#sidenavi {
	display:none;
}

/* ---------------------------------------------------------------- *
	コンテンツ
 * ---------------------------------------------------------------- */
	
#contents {
	width:100%;
	margin: 0;
    padding: 0;
	text-align:left;
	background: #fff;
}
	
article h2 {

 font-size: 18px;
 text-align: center;
}

article h3 {
 font-size: 15px;
}

.detail-left{
  float:left;
  width:100%;
}

.detail-right{
  float:left;
  width:100%;
}
	
.comment-titol{
	font-size: 13px;
}

.comment p{
	font-size: 12px;
}


.waku{
	width:100%; 
	margin: 0 0 50px 0;
    padding: 0;
}

.waku-pict {
	width:100%;
	float:left;
}

.waku-pict img{
	width:100%;
}

.waku-text {
	width:90%;
	float:left;
	padding: 5px 5%;
}

.waku p {
	font-size: 13px;
	font-weight:normal;
}

.formlink{
  width:100%;
  margin: 0;
}

.backtop{
	text-align: center;
}


	
/* 会社ページ--------------------------------------------------------- */

.menutable {
width:100%;
	margin: 20px 0;
}

.menutable th {
	width:30%;
  padding:10px;
  background:#E2F0F9;
  border:solid 1px #999;
  font-size:16px;
  text-align:center;
}

.menutable td {
  padding:10px;
  border:solid 1px #999;
  font-size:16px;
  text-align:left;
}



/* 問合せページ--------------------------------------------------------- */

#contents-otoiawase {
	width:100%; 
	margin: 0;
    padding: 0;
}
	
.tr {
	float: left;
	width:100%;
	margin: 3px 0;
	background:#E2F0F9;
}


.th {
	float: left;
	width:100%;
  padding:10px 0;
  background:#E2F0F9;
  border:solid 1% #999;
  font-size:15px;
  text-align:center;
}

.td {
	float: left;
	width: 98%;
  padding:10px 0 10px 2%;
	background:#fff;
  border:solid 1% #999;
  font-size:15px;
  text-align:center;
}

	
/* ---------------------------------------------------------------- *
	footer
 * ---------------------------------------------------------------- */

footer {
 	width: 100%;
	height: 110px;
	margin: 0;
	padding: 0;
}

#footer-logo{ width: 100%; float: left; font-size: 0; line-height: 0; padding:0  ;}
#footer-logo a { height: 90px; display: block; background: url(../img/header-logo03.png) no-repeat 0 0;  text-indent: -4000px;padding:0 0 0 0 ; }


.footerleft {
  display:none;
}


.footerright {
  display:none;
}


.copy { 
	height: 40px;
	height: auto;
	padding: 5px 0 0 0 ;
	color: #FFFFFF;
	background: #F19700;
	text-align: center;
	font-size: 12px;
}

/* ---------------------------------------------------------------- *
	パンくずリスト
 * ---------------------------------------------------------------- */


/* --- リストエリア --- */
ol.topicPath {
	text-align: center;
margin: 10px 0;
padding: 0;
list-style-type: none;
}

/* --- リスト項目 --- */
ol.topicPath li {
display: inline;
}

/* --- リンク --- */
ol.topicPath li a {
margin-right: 6px; /* リンクエリアの右マージン */
font-size:15px;
}

/* --- リンク --- */
.pankuz {
font-size:15px; /* リンクエリアの右マージン */
display: inline;
}